#{extends 'border.html'/}
<div class="container">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{prakatalog.PenawaranCtr.index()}">&{'daftar_penawaran.label'}</a></li>
				<li><a href="@{prakatalog.PersetujuanCtr.persetujuanProduk()}">&{'persetujuan_produk.label'}</a></li>
				<li class="active">&{'harga_produk.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>

	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton /}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-body" style="overflow-x: auto">
					<table class="table table-condensed table-striped">
						<thead>
							<tr>
								<th rowspan="2">&{'lokasi.label'}</th>
								<th colspan="${sortedMapAtributHarga.size()}">&{'sebelum.label'}</th>
								<th colspan="${sortedMapAtributHarga.size()}">&{'sesudah.label'}</th>
							</tr>
							<tr>
								#{list sortedMapAtributHarga.values(), as:'label_harga'}
									<th class="header-center">${label_harga}</th>
								#{/list}
								#{list sortedMapAtributHarga.values(), as:'label_harga'}
									<th class="header-center">${label_harga}</th>
								#{/list}
							</tr>
						</thead>
						<tbody>
						#{list perbandinganList, as:'p'}
							<tr>
								<td>${p.nama}</td>
								#{list sortedMapAtributHarga, as:'val'}
									<th class="header-center">${p.hargaSebelum.get(val.key)}</th>
								#{/list}
								#{list sortedMapAtributHarga, as:'val'}
									<th class="header-center">${p.hargaSesudah.get(val.key)}</th>
								#{/list}
							</tr>
						#{/list}
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
	function back() {
	    window.history.back();
	}
</script>
#{/set}